diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf
index 53d24ab..c973159 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf
@@ -2198,27 +2198,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Sandwell
+    // Worcestershire
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Sandwell">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Worcestershire">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Sandwell</rdfs:label>
-      <skos:definition>The metropolitan district of Sandwell in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Worcestershire</rdfs:label>
+      <skos:definition>The two-tier county of Worcestershire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Sandwell</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Worcestershire</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-SAW">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-WOR">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan district of Sandwell in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-SAW</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-SAW</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Sandwell"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Sandwell"/>
+      <skos:definition>subdivision code for the two-tier county of Worcestershire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-WOR</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-WOR</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Worcestershire"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Worcestershire"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2228,27 +2228,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Sheffield
+    // West Sussex
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Sheffield">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;WestSussex">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Sheffield</rdfs:label>
-      <skos:definition>The metropolitan district of Sheffield in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>West Sussex</rdfs:label>
+      <skos:definition>The two-tier county of West Sussex in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Sheffield</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">West Sussex</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-SHF">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-WSX">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan district of Sheffield in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-SHF</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-SHF</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Sheffield"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Sheffield"/>
+      <skos:definition>subdivision code for the two-tier county of West Sussex in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-WSX</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-WSX</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;WestSussex"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;WestSussex"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2258,27 +2258,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Slough
+    // Bexley
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Slough">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Bexley">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Slough</rdfs:label>
-      <skos:definition>The unitary authority of Slough in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Bexley</rdfs:label>
+      <skos:definition>The London borough of Bexley in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Slough</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bexley</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-SLG">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-BEX">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the unitary authority of Slough in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-SLG</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-SLG</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Slough"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Slough"/>
+      <skos:definition>subdivision code for the London borough of Bexley in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-BEX</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-BEX</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Bexley"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Bexley"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2288,27 +2288,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Thurrock
+    // Bournemouth
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Thurrock">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Bournemouth">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Thurrock</rdfs:label>
-      <skos:definition>The unitary authority of Thurrock in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Bournemouth</rdfs:label>
+      <skos:definition>The unitary authority of Bournemouth in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Thurrock</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bournemouth</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-THR">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-BMH">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the unitary authority of Thurrock in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-THR</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-THR</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Thurrock"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Thurrock"/>
+      <skos:definition>subdivision code for the unitary authority of Bournemouth in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-BMH</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-BMH</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Bournemouth"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Bournemouth"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2318,27 +2318,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Torbay
+    // Bradford
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Torbay">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Bradford">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Torbay</rdfs:label>
-      <skos:definition>The unitary authority of Torbay in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Bradford</rdfs:label>
+      <skos:definition>The metropolitan district of Bradford in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Torbay</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bradford</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-TOB">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-BRD">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the unitary authority of Torbay in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-TOB</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-TOB</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Torbay"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Torbay"/>
+      <skos:definition>subdivision code for the metropolitan district of Bradford in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-BRD</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-BRD</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Bradford"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Bradford"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2348,27 +2348,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Waltham Forest
+    // Bury
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;WalthamForest">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Bury">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Waltham Forest</rdfs:label>
-      <skos:definition>The London borough of Waltham Forest in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Bury</rdfs:label>
+      <skos:definition>The metropolitan district of Bury in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Waltham Forest</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bury</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-WFT">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-BUR">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the London borough of Waltham Forest in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-WFT</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-WFT</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;WalthamForest"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;WalthamForest"/>
+      <skos:definition>subdivision code for the metropolitan district of Bury in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-BUR</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-BUR</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Bury"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Bury"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2378,27 +2378,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Wiltshire
+    // Cheshire East
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Wiltshire">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;CheshireEast">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Wiltshire</rdfs:label>
-      <skos:definition>The unitary authority of Wiltshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Cheshire East</rdfs:label>
+      <skos:definition>The unitary authority of Cheshire East in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Wiltshire</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Cheshire East</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-WIL">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-CHE">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the unitary authority of Wiltshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-WIL</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-WIL</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Wiltshire"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Wiltshire"/>
+      <skos:definition>subdivision code for the unitary authority of Cheshire East in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-CHE</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-CHE</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;CheshireEast"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;CheshireEast"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2408,27 +2408,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Wakefield
+    // Cornwall
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Wakefield">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Cornwall">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Wakefield</rdfs:label>
-      <skos:definition>The metropolitan district of Wakefield in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Cornwall</rdfs:label>
+      <skos:definition>The unitary authority of Cornwall in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Wakefield</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Cornwall</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-WKF">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-CON">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan district of Wakefield in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-WKF</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-WKF</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Wakefield"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Wakefield"/>
+      <skos:definition>subdivision code for the unitary authority of Cornwall in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-CON</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-CON</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Cornwall"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Cornwall"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2438,27 +2438,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // York
+    // Hampshire
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;York">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Hampshire">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>York</rdfs:label>
-      <skos:definition>The unitary authority of York in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Hampshire</rdfs:label>
+      <skos:definition>The two-tier county of Hampshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">York</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Hampshire</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-YOR">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-HAM">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the unitary authority of York in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-YOR</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-YOR</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;York"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;York"/>
+      <skos:definition>subdivision code for the two-tier county of Hampshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-HAM</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-HAM</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Hampshire"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Hampshire"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2468,27 +2468,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Calderdale
+    // Liverpool
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Calderdale">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Liverpool">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Calderdale</rdfs:label>
-      <skos:definition>The metropolitan district of Calderdale in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Liverpool</rdfs:label>
+      <skos:definition>The metropolitan district of Liverpool in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Calderdale</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Liverpool</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-CLD">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-LIV">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan district of Calderdale in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-CLD</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-CLD</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Calderdale"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Calderdale"/>
+      <skos:definition>subdivision code for the metropolitan district of Liverpool in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-LIV</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-LIV</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Liverpool"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Liverpool"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2498,27 +2498,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Coventry
+    // North Yorkshire
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Coventry">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;NorthYorkshire">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Coventry</rdfs:label>
-      <skos:definition>The metropolitan district of Coventry in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>North Yorkshire</rdfs:label>
+      <skos:definition>The two-tier county of North Yorkshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Coventry</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">North Yorkshire</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-COV">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-NYK">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan district of Coventry in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-COV</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-COV</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Coventry"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Coventry"/>
+      <skos:definition>subdivision code for the two-tier county of North Yorkshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-NYK</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-NYK</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;NorthYorkshire"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;NorthYorkshire"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2528,27 +2528,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Derby
+    // Oxfordshire
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Derby">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Oxfordshire">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Derby</rdfs:label>
-      <skos:definition>The unitary authority of Derby in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Oxfordshire</rdfs:label>
+      <skos:definition>The two-tier county of Oxfordshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Derby</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Oxfordshire</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-DER">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-OXF">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the unitary authority of Derby in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-DER</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-DER</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Derby"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Derby"/>
+      <skos:definition>subdivision code for the two-tier county of Oxfordshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-OXF</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-OXF</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Oxfordshire"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Oxfordshire"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
